Bug 203866 - I18N: "Specify Git Repository Location:" on Clone Repository dialog is hardcoded
I18N: "Specify Git Repository Location:" on Clone Repository dialog is hardcoded
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Git
7.1
All All
: P2 (vote)
: 7.1
Assigned To: Ondrej Vrabec
issues@versioncontrol
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-17 22:36 UTC by Masaki Katakai
Modified: 2011-10-19 14:15 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
screenshot (39.19 KB, image/jpeg)
2011-10-17 22:36 UTC, Masaki Katakai
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki Katakai 2011-10-17 22:36:26 UTC
Created attachment 112152 [details]
screenshot

It seems that "Specify Git Repository Location:" message on 
"Clone Repository" dialog is not extracted to Bundle.properties.

./src/org/netbeans/modules/git/ui/clone/RepositoryStepPanel.java:

        org.openide.awt.Mnemonics.setLocalizedText(jLabel1, "Specify Git Repository Location:");

Please extract it to Bundle.properties for localization. We've finished
the 1st round of translation and want to handle it in next time. So
it's nice if it will be fixed quickly. Please evaluate.
Comment 1 Ondrej Vrabec 2011-10-18 09:09:28 UTC
fix: http://hg.netbeans.org/core-main/rev/29b5e8b48081
Comment 2 Quality Engineering 2011-10-19 14:15:46 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/29b5e8b48081
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #203866 - I18N: "Specify Git Repository Location:" on Clone Repository dialog is hardcoded


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo